﻿.accordion-header:not(.collapsed) {
    background-color: rgb(205,242,173,1);
    color: black;
}
.nav-link:not(.active) {
    background-color: rgba(205,242,173,0.2);
    color:black;
}
.nav-link.active {
    background-color: rgba(205,242,173) !important;
    color:black !important;
}

.btn-success {
    background-color: rgba(40,114,161,1) !important;
    border-color: rgba(40,114,161,0.5) !important;
}
.btn-success:hover {
    background-color: rgba(40,114,161,0.5) !important;
    border-color: rgba(40,114,161,0.1) !important;
}
.btn-danger {
    background-color: rgb(251,139,130,1) !important;
    border-color: rgb(251,139,130,0.5) !important;
}
.btn-danger:hover {
    background-color: rgb(251,139,130,0.5) !important;
    border-color: rgb(251,139,130,0.1) !important;
}
.btn-warning {
    background-color: rgb(250,238,108,1) !important;
    border-color: rgb(250,238,108,0.5) !important;
}
    .btn-warning:hover {
        background-color: rgb(250,238,108,0.5) !important;
        border-color: rgb(250,238,108,0.1) !important;
    }
